## super-csv 2.4.0

=== debian/changelog ===
super-csv (2.4.0-3) unstable; urgency=medium

  * switch watch to /tags
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 31 Oct 2021 22:36:26 +0100

super-csv (2.4.0-2) unstable; urgency=medium

  * Add R³
  * Add MA hints
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 22:40:02 +0200

super-csv (2.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #897336)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 May 2018 15:25:48 +0200
