=== debian/control ===
Source: super-csv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-bundle-plugin-java (>= 3.5.0), libmaven-javadoc-plugin-java (>= 3.0.0),
 junit4 (>= 4.12), default-jdk-doc
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/super-csv.git
Vcs-Browser: https://salsa.debian.org/java-team/super-csv
Rules-Requires-Root: no
Homepage: https://github.com/super-csv/super-csv

Package: libsuper-csv-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libsuper-csv-java-doc
Description: Super CSV library for Java
 It is highly configurable, and supports reading and writing with POJOs,
 Maps and Lists. It also has support for deep-mapping and index-based
 mapping with POJOs, using the powerful Dozer extension.
 .
 Its flexible 'Cell Processor' API automates data type conversions
 (parsing and formatting Dates, Integers, Booleans etc) and enforces
 constraints (mandatory columns, matching against regular expressions
 etc) - and it's easy to write your own if required.

Package: libsuper-csv-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libsuper-csv-java
Description: Documentation for Super CSV library for Java
 It is highly configurable, and supports reading and writing with POJOs,
 Maps and Lists. It also has support for deep-mapping and index-based
 mapping with POJOs, using the powerful Dozer extension.
 .
 Its flexible 'Cell Processor' API automates data type conversions
 (parsing and formatting Dates, Integers, Booleans etc) and enforces
 constraints (mandatory columns, matching against regular expressions
 etc) - and it's easy to write your own if required.
 .
 This package contains the API documentation of libsuper-csv-java.
